Docs | Support

paurosello/gfat

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==8.1.2 21.0.1 insecure Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
wheel ==0.29.0 0.36.2 outdated Python 3 PR
watchdog ==0.8.3 2.0.2 outdated Python 3 PR
flake8 ==2.6.0 3.8.4 outdated Python 3 PR
tox ==2.3.1 3.23.0 outdated Python 3 PR
coverage ==4.1 5.5 outdated Python 3 PR
Sphinx ==1.4.8 3.5.1 insecure Python 3 PR
cryptography ==1.7 3.4.6 insecure Python 3 PR
PyYAML ==3.11 5.4.1 insecure Python 3 PR
pytest ==2.9.2 6.2.2 outdated Python 3 PR
pytest-runner ==2.11.1 5.3.0 outdated Python 3 PR